Bug 128085 - FC3t1 pcmcia_cs network card not working
FC3t1 pcmcia_cs network card not working
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 06:57 EDT by jan vestby
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 09:51:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jan vestby 2004-07-17 06:57:27 EDT
FC3t1 sees my 3c574 card during install but afterwards:  
"seem to be missing" 
cardctl not working. Maybe selinux related 
 
 
 
How reproducible: 
install on system with 16bit pcmcia network card 
 
Steps to Reproduce: 
1. insert card 
 
   
Actual results: 
no networking 
 
Expected results: 
 
 
Additional info:
Comment 1 Bill Nottingham 2004-08-05 15:03:25 EDT
Do your symptoms resemble bug 121742?
Comment 2 jan vestby 2004-08-05 15:34:20 EDT
Yes indeed. 
With yenta_socket loaded the problem disappeared. 
Comment 3 Simon 2006-01-18 05:47:47 EST
Hi!

FC3 and FC4 sees my 3c589 card, but FC5t2 don't. Always the same error 
message: "seems to be missing".
Comment 4 John Thacker 2006-10-29 17:01:42 EST
Changing version to correct one.  (test1 -> fc3test1, and some were filed as
test3 accidentally instead; but clearly must be fc3test1 given the date of filing.)
Comment 5 John Thacker 2006-10-29 18:13:40 EST
pcmcia-cs is obsolete and has been removed from Fedora Core.  It is not present
in FC5 or FC6, the only fully supported versions of Fedora Core.  (FC3 and FC4
are supported by Fedora Legacy for security fixes only.)  It has been replaced
by pcmciautils.  Due to the change in codebase, can you please retest this bug
against pcmciautils in FC5 or FC6?  If the bug is still present there, please
change the Component to pcmciautils and the version appropriately.  Thanks!

If there is no response within several weeks, the bug will be closed.
Comment 6 John Thacker 2007-01-03 09:51:55 EST
Per the previous comment, closing bug since pcmcia-cs is no longer supported. 
If a similar bug still exists in pcmciautils, the replacement for pcmcia-cs,
please reopen the bug or file a new one.

Note You need to log in before you can comment on or make changes to this bug.